<?xml version='1.0' encoding='UTF-8'?>
<RootLevel>
  <ProductLogSummary>
    <CommonProductInformation>
      <Field>deep2b_4</Field>
      <ProductFilePath>./EIS.2005-07-30T16:25:09.223.fits</ProductFilePath>
      <Telescope>ESO-NTT</Telescope>
      <ProcessID>5000010</ProcessID>
      <ProductDBTableName>N/A</ProductDBTableName>
      <ProductDBTableAlias>N/A</ProductDBTableAlias>
      <ProductCreationDate>30-Jul-2005</ProductCreationDate>
      <ProductTotalExposureTime>720</ProductTotalExposureTime>
      <BatchID>N/A</BatchID>
      <ProductFileName>EIS.2005-07-30T16:25:09.223.fits</ProductFileName>
      <SessionID>75271</SessionID>
      <Survey>DPS</Survey>
      <User>eisdata</User>
      <ProductType>stack</ProductType>
      <Instrument>SOFI</Instrument>
      <Region>DEEP2b</Region>
      <ProductDBTableEntry>N/A</ProductDBTableEntry>
      <RealUser>Lisbeth Fogh Olsen</RealUser>
      <ProductCreationTime>16:25:09</ProductCreationTime>
      <Passband>Ks</Passband>
    </CommonProductInformation>
    <AssociateCatalog>
      <ProductType>Single Passband Catalog</ProductType>
      <ProductFilePath>N/A</ProductFilePath>
      <ProductDBTableEntry>NOT SAVED</ProductDBTableEntry>
      <ProductDBTableName>NOT SAVED</ProductDBTableName>
      <ProductDBTableAlias>NOT SAVED</ProductDBTableAlias>
      <ProductFileName>
        <Link>N/A</Link>
        <Name>N/A</Name>
      </ProductFileName>
    </AssociateCatalog>
    <ProductLogSummary_ReferenceGrid>
      <AstromDecref_posn>-27.85</AstromDecref_posn>
      <AstromSystem>/eis-data/reductions/eisdata/science_astrom_ref/EIS.2003-01-21T18:21:58.000.fits</AstromSystem>
      <Projection>TAN</Projection>
      <AstromRAref_posn>53.4</AstromRAref_posn>
      <AstromYref_pixel>-371.0</AstromYref_pixel>
      <AstromXref_pixel>2076.0</AstromXref_pixel>
      <Orientation>DEFAULT</Orientation>
    </ProductLogSummary_ReferenceGrid>
    <ProductLogSummary_Glance>
      <ESOFilterID>#003</ESOFilterID>
      <CivilDate_start>2002-10-29</CivilDate_start>
      <ProductDistortion>0.11</ProductDistortion>
      <ProductPixelScale>0.29</ProductPixelScale>
      <Dec_ddmmss>-27:46:32</Dec_ddmmss>
      <PhotometricFrames>1</PhotometricFrames>
      <Instrument>SOFI</Instrument>
      <MJD_start>52576.22</MJD_start>
      <ProductAirmass>0.0</ProductAirmass>
      <ProductSeeing_arcsec>0.66</ProductSeeing_arcsec>
      <DateInterval>0.0</DateInterval>
      <RejectedFrames>0</RejectedFrames>
      <Dec_decimal>-27.7756</Dec_decimal>
      <Saturation>10000.0</Saturation>
      <ProductOriginalPixelScale>N/A</ProductOriginalPixelScale>
      <NonLinearity>N/A</NonLinearity>
      <RA_hhmmss>03:34:09.5</RA_hhmmss>
      <MJD_end>52576.22</MJD_end>
      <StackedFrames>1</StackedFrames>
      <RA_decimal>53.5397</RA_decimal>
      <Galactic_l>223.615769</Galactic_l>
      <Galactic_b>-54.062714</Galactic_b>
      <CivilDate_end>2002-10-29</CivilDate_end>
      <EffectiveGain>2937.9</EffectiveGain>
    </ProductLogSummary_Glance>
    <ProductLogSummary_Photometry>
      <PhotomIndependent>1</PhotomIndependent>
      <PhotomSystem>N/A</PhotomSystem>
      <ProductZPUncertainty>0.134</ProductZPUncertainty>
      <ProductZP>22.31</ProductZP>
    </ProductLogSummary_Photometry>
  </ProductLogSummary>
</RootLevel>

